WSD does not support TLS1.1 and TLS 1.2

Discussion in 'Knowledge Base (KB)' started by News, Apr 9, 2012.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,203
    Likes Received:
    20
    Consider the following scenario: - You are using a WSD (Web Services on Devices) device which supports TLS1.1 or TLS 1.2 - You are trying to connect to the WSD device. In this scenario, you cannot connect to the device by TLS1.1 or TLS 1.2. Depending on...

    More...
     

Share This Page

Loading...